burn_classes:
  unburned: 12
  low: 6795
  moderate: 19138
  high: 14749
emampr_landcover_vote_2017:
  52: 54525
  71: 13896
  22: 13040
  23: 12617
  21: 2158
  95: 1546
  42: 1249
  24: 1222
  11: 1145
  90: 843
  43: 514
  81: 423
  31: 230
  82: 204
  41: 68
soil_textures:
  clay loam: 73498
  silt loam: 30182
